.x-overflow-scroller {
    max-width:100%;
    display: block;
    overflow-x:scroll;
}

table.data_table {
    border-collapse: collapse;
    max-width: 100%;
    overflow-x: scroll;
    margin: 4px;
}

.data_table td, .data_table th {
    padding: 4px;
    border: 1px solid black;
    border-collapse:collapse;
    margin: 0;
    border-spacing: 0;
}

.data_table td .y-overflow-scroller {
    max-height: 4em;
    overflow-y:scroll;
}
